Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexDeleteRequestDataType Class Reference

Index delete API request data type. More...

`#include <ElasticSearchIndexDeleteDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexDeleteRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Index delete API request data type.